## oem-fix-dummy 1.0+18.04timbuktu1stella1

=== debian/changelog ===
oem-fix-dummy (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 5 Dec 2019 15:27:06 +0800
