=== debian/control ===
Source: oem-fix-dummy
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/oem-fix-dummy

Package: oem-fix-dummy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: do nothing
